
/*=============================================================
    Authour URI: www.binarycart.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
    =============================================*/
body {
    font-family: 'Open Sans', sans-serif;
}

.menub {
    display: inline;
}

.menub ul {
   list-style-type: none;
}

 #wrapper {
    width: 100%;
    background:#202020;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background:#F3F3F3;
   
}
#page-inner {
    width:100%;
    height:100%;
    margin:10px 20px 10px 0px;
    background-color:#fff!important;
    padding:10px;
    min-height:730px;

}

.text-center {
    text-align:center;
}
.no-border {
    border:1px solid #f3f3f3;
}
h2 {
    color: #2791a3;
}
h4 {
    padding-top:10px;
}
.square-btn-adjust {
    border: 0px solid transparent; 
   -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
p {
    font-size:14px;
    line-height:25px;

}

@media (max-width: 992px) {
    p {
        font-size: 1em;
    }
}
/*==============================================
  Css for IPv6 display
    =============================================*/
.IPwrap{
    text-overflow: ellipsis;
    overflow:hidden;
    white-space: nowrap;
    text-align: center;
}
/*==============================================
   Tooltip CSS
    =============================================*/
.tooltipcss{
    display: inline;
    position: relative;

}

.tooltipcss:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 240px;
    font-size: 10px;
    line-height: 10px;
}

.tooltipcss:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}
/*==============================================
   Custom CSS for search.php
    =============================================*/
.panel-heading a.collapsed:after {
    content: "";
}
.panel-heading a:after {
    font-family: "Glyphicons Halflings";
    content: "";
    float: right;
    color: #808080;

}
.container {
    width: 100%;
}

/*==============================================
   DASHBOARD STYLES    
    =============================================*/
.panel-back {
    background-color:#F8F8F8;

}
   .noti-box {
min-height: 100px;
padding: 20px;
}

    .noti-box .icon-box {
display: block;
float: left;
line-height: 70px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}
.text-box p{
    margin: 0 0 3px;
}

.main-text {
    font-size: 25px;
    font-weight:600;
}






.set-icon {
    -webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;

}

    .bg-color-green {
color: rgb(2,135,60);

}
 .bg-color-blue {
color: rgb(30,180,48);

}
  .bg-color-red {
color: rgb(8,167,192);


}
  .bg-color-brown {
color: rgb(5,132,183);

}


 .icon-box-right {
display: block;

float: right;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}

 .main-temp-back {
background: #8702A8;
color: #FFFFFF;
font-size: 16px;
font-weight: 300;
text-align: center;
}
 .main-temp-back .text-temp {
font-size: 40px;
}
.back-dash {
    padding:20px;
    font-size:20px;
    font-weight:500;
      -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background-color: #2791a3;
color:#fff;
}
    .back-dash p {
        padding-top:16px;
        font-size:13px;
        color:#fff;
        line-height:25px;
        text-align:justify;
    }
    .back-footer-green {
    background-color: #009B50;
    border-top: 0px solid #fff;
}
     .back-footer-red {
    background-color: #2791a3;
    border-top: 0px solid #fff;
}
     .color-bottom-txt {
   color: #000;
font-size: 16px;
line-height: 30px;
}


/*==============================================
    MENU STYLES    
    =============================================*/


.user-image {
    margin: 25px auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
max-height:170px;
max-width:170px;
}

.navbar-cls-top .navbar-brand {
	color: #fff;
background: #2791a3;
width: 260px;
text-align: center;
height: 50px;
font-size: 30px;
font-weight: 700;
}

.navbar-cls-top a:hover {
    font-weight: normal;
}
.active-menu {
    background-color: #2791a3 !important;
}

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}


.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-left: 37px;
}

.nav-third-level li a {
    padding-left: 55px;
}
.sidebar-collapse , .sidebar-collapse .nav{

    height: 100%;
    margin-bottom: 0px;
}

.sidebar-collapse .nav {
	padding:0;
}
.sidebar-collapse .nav > li > a {
	color:#fff;
	background:#202020;
	text-shadow:none;
	
}
.sidebar-collapse > .nav > li > a {
	padding:8px 6px;
}
.sidebar-collapse > .nav > li {
	border-bottom: 1px solid rgba(107, 108, 109, 0.19);
}
.sidebar-collapse .nav > li > a:hover,
.sidebar-collapse .nav > li > a:focus {
	
	background:#0A0A0A;
	outline:0;
}

.nav-second-level > li > a:before ,
.nav-third-level > li > a:before {
	content:"";
	display:block;
	position:absolute;
	left:20px;
	width:15px;
	height:1px;
	background: #2791a3;
	top:20px;
}
.nav-second-level > li > a:after,
.nav-third-level > li > a:after {
	content:"";
	display:block;
	position:absolute;
	left:20px;
	width:1px;
	height:100%;
	background: #2791a3;
	top:0px;
	z-index:10;
}
.nav-second-level  > li:last-child > a:after,
.nav-third-level  > li:last-child > a:after {
	height:50%;
}
.nav-third-level > li > a:after,
.nav-third-level > li > a:before  {
	left:40px;
}
.navbar-side {
	border:none;
	background-color: #202020;
    height: 100%;
	
}
.navbar-cls-top {
	background:#4D4D4D;
	border-bottom:none;
	
}
.navbar-cls-top .navbar-brand:hover {

background: #2791a3;
color:#fff;

}

.navbar-default {
border:0px solid black;

     
}
.navbar-header {

    height: 50px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #2791a3;
}
.navbar-default .navbar-toggle {
border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #FFF;
}
.nav > li > a > i {
    margin-right:10px;
}
/*==============================================
    UI ELEMENTS STYLES     
    =============================================*/
.btn-circle {
width: 50px;
height: 50px;
padding: 6px 0;
 -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
text-align: center;
font-size: 12px;
line-height: 1.428571429;
}

/*==============================================
    MEDIA QUERIES     
    =============================================*/
 
 @media(min-width:768px) {
     #page-wrapper{
               margin: 0 0 0 260px;
        padding: 15px 30px;
        min-height: 790px;


		
    }

	
    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
        height: 100%;
    }

   .navbar {
 border-radius: 0px; 
}
   
}


